body {
	margin: 0px;
	background-color: #E9E9E9;
	font-family: sans-serif;
}
h1, h2, p {
	margin: 0;
	padding: 0;
}
h1 {
	margin-bottom: 28px;
}
div#main {
	margin: 32px;
	padding: 24px;
	background-color: #FFFFFF;
}
table.dataTable1 {
	border-collapse: collapse;
	border: 1px solid black;
}
table.dataTable1 tr {
	border-bottom: 1px solid black;
}
table.dataTable1 tr:nth-of-type(even) {
	background-color: #DDDDDD;
}
table.dataTable1 tr th {
	text-align: left;
	padding: 5px 15px 9px;
	font-size: 23px;
	line-height: 26px;
	font-weight: bold;
	color: #FFFFFF;
	border-right: 1px solid black;
	background-color: #000000;
}
table.dataTable1 tr td {
	padding: 5px 15px;
	border-right: 1px solid #000000;
	font-size: 23px;
	line-height: 26px;
}
table.dataTable1 td .sm1 {
	font-size: 14px;
	line-height: 18px;
	display: block;
}
